#

## sideways

Flip selection and box sideways

### Shortcuts:

> Key macro f implements the command sideways.

### Usage:

> sideways

### Summary:

> The sideways command flips the selection from left to right. Flipping is done such that the lower left-hand corner of the selection remains in the same place through the flip.

### Implementation Notes:

> sideways is implemented as a built-in command in magic.

### See Also:

> upsidedown

Return to command index

Last updated: October 8, 2004 at 6:02am